{
  "name": "創造壓縮器",
  "icon": "pneumaticcraft:creative_compressor",
  "category": "pneumaticcraft:compressors",
  "advancement": "pneumaticcraft:pressure_tube",
  "pages": [
    {
      "type": "text",
      "text": "$(item)創造壓縮器/$ 是不可合成的 $(l:base_concepts/pressure)空氣壓縮機/$。$(p)只需在壓縮機的GUI中選擇所需的壓力，它就會在所有連線的管道和機器中保持該壓力。"
    },
    {
      "type": "spotlight",
      "item": "pneumaticcraft:creative_compressor",
      "text": "$(italic)華子？什麼華子？/$"
    }
  ]
}
